effect.setOverlay("Prison RCIST.png");
time.sleep(10)
effect.setOverlay("Prison RCIST 2.png");
time.sleep(0.07)
effect.setOverlay("Prison RCIST 3.png");
time.sleep(0.07)
effect.setOverlay("Prison RCIST 4.png");
time.sleep(0.07)
effect.clearOverlay();